/* CSS Document */

body{font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:100%;
	width:99%;
	color:#000099;
	margin:0,0,0,0;
	padding:0;}
	
#mainbox{margin:0;
		background-color:#FFFFFF;
		width:100%}


#header {
	height:111px;
	width:100%;
	background-color:#ffffff;
	background-image:url(images/bannerBG.jpg);
	background-repeat:repeat-x;
	}
	
#logodiv{ background-image:url(images/RBanner.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	height:111px;
	
	}

/*Parent container for the sidebars & maincontent DIVs */
#mainwrapper {
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
		}
#menu{
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#ffffff;}	
	
#maincontent {
	float:left;
	width:70%;
	margin:0px;
	padding:10px;
	font-size:.9em;
	background-color:#FFFFFF;
	border-right-width: thin;
	border-top-style: none;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	}
#rightbar{
	float:right;
	width:20%;
	font-size:0.8em;
	padding:4px,;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color:#FFFFFF;
	color:#000099;
	}
	
.footer{
	clear:both;
	width:100%;
	font-size:0.7em;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	text-align:right
	}
	
h1{
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 1.5em;
	font-weight:bold;
	color:#ff6704;
	text-align:center;}
	
h2{ font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 1.2em;
	font-weight:bold;
	color:#ff6704;
	text-align:center;}
	
h3{font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 1.0em;
	font-weight:bold;
	color:#ff6704;
	text-align:center;}
	
div#links a:link {
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 0,9em;
	color:#6fa7fa;
	text-decoration:none;
	
	}
	
div#links a:visited{
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 0,9em;
	color:#6fa7fa;
	text-decoration:none;
	}
	
	
div#links a:active, a:hover, a:focus{
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 0,9em;
	color:#ff6704;
	text-decoration:none;
	}